Bitcoin Forum
January 22, 2018, 04:38:04 AM *
News: Electrum users must upgrade to 3.0.5 if they haven't already. More info.
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: Awful bug in Ubuntu 12.10 Mining nightmare  (Read 670 times)
carborundum
Jr. Member
*
Offline Offline

Activity: 57



View Profile
March 20, 2013, 09:28:22 PM
 #1

Just in case anyones thinking of mining on 12.10, there is an awful bug that stops pyopencl installing... yuck! Hours and hours of lost time Sad

https://bugs.launchpad.net/ubuntu/+source/pyopencl/+bug/1048036
1516595884
Hero Member
*
Offline Offline

Posts: 1516595884

View Profile Personal Message (Offline)

Ignore
1516595884
Reply with quote  #2

1516595884
Report to moderator
1516595884
Hero Member
*
Offline Offline

Posts: 1516595884

View Profile Personal Message (Offline)

Ignore
1516595884
Reply with quote  #2

1516595884
Report to moderator
1516595884
Hero Member
*
Offline Offline

Posts: 1516595884

View Profile Personal Message (Offline)

Ignore
1516595884
Reply with quote  #2

1516595884
Report to moderator
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1516595884
Hero Member
*
Offline Offline

Posts: 1516595884

View Profile Personal Message (Offline)

Ignore
1516595884
Reply with quote  #2

1516595884
Report to moderator
1516595884
Hero Member
*
Offline Offline

Posts: 1516595884

View Profile Personal Message (Offline)

Ignore
1516595884
Reply with quote  #2

1516595884
Report to moderator
1516595884
Hero Member
*
Offline Offline

Posts: 1516595884

View Profile Personal Message (Offline)

Ignore
1516595884
Reply with quote  #2

1516595884
Report to moderator
caiaphas
Newbie
*
Offline Offline

Activity: 17


View Profile
March 20, 2013, 09:39:07 PM
 #2

I got it working by installing pyopencl from source rather than the apt-package.  The apt-packages are broken on 12.10.



carborundum
Jr. Member
*
Offline Offline

Activity: 57



View Profile
March 20, 2013, 09:40:52 PM
 #3

I got it working by installing pyopencl from source rather than the apt-package.  The apt-packages are broken on 12.10.





Im thinking of downgrading to 10.4 and jsut apt-get the whole thing.... I hate source compiling. Ahh heck.. Ill give it a go anyway!
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!